<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:gravity="center">
    
    <LinearLayout 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent" 
        android:orientation="horizontal" 
        android:layout_margin="10px"
        android:gravity="center">      
        <TextView 
            android:text="@string/name0" 
            android:gravity="center" 
            android:layout_height="wrap_content" 
            android:layout_width="wrap_content" 
            android:layout_marginRight="5px"
            android:textSize="24sp"/>
        <TextView 
            android:id="@+id/text0" 
            android:text="0.0"
            android:layout_height="wrap_content" 
            android:gravity="center" 
            android:layout_width="wrap_content" 
            android:textSize="24sp"/>
    </LinearLayout>    
    <LinearLayout 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent" 
        android:orientation="horizontal" 
        android:layout_margin="10px"
        android:gravity="center">       
        <TextView 
            android:text="@string/name1" 
            android:gravity="center" 
            android:layout_height="wrap_content" 
            android:layout_width="wrap_content" 
            android:layout_marginRight="5px"
            android:textSize="24sp"/>
        <TextView 
            android:id="@+id/text1" 
            android:text="0.0"
            android:layout_height="wrap_content" 
            android:gravity="center" 
            android:layout_width="wrap_content" 
            android:textSize="24sp"/>
    </LinearLayout>
    <LinearLayout 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent" 
        android:orientation="horizontal" 
        android:layout_margin="10px" 
        android:gravity="center">     
        <TextView 
            android:text="@string/name2" 
            android:gravity="center" 
            android:layout_height="wrap_content" 
            android:layout_width="wrap_content" 
            android:layout_marginRight="5px"
            android:textSize="24sp"/>
        <TextView 
            android:id="@+id/text2" 
            android:text="0.0"
            android:layout_height="wrap_content" 
            android:gravity="center" 
            android:layout_width="wrap_content" 
            android:textSize="24sp"/>
    </LinearLayout>
</LinearLayout>
